You are here

drupal 8

Installing Drush 9 using Composer

I've recently come across this problem a few times while talking to friends and collegues. It seems people are still using Homebrew or other strange methods to try and get Drush installed locally. This is especially frustrating for people looking to get started with Drupal 8 development as it requires the latest version of Drush. Using Composer is far and away the easiest method to install Drush.

First install Composer globally.

Submitted by brant on Thu, 05/29/2014 - 22:59
Subscribe to RSS - drupal 8